import * as $dara from '@darabonba/typescript';
import { DeleteSslVpnServerResponseBody } from "./DeleteSslVpnServerResponseBody";
export declare class DeleteSslVpnServerResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteSslVpnServerResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
